#toggleBtn{
    width: 5%;
    display: none;
}
#menu {
    width: 200px;
    position: fixed;
    top: 0;
    left: -200px;
    background-color: rgb(204, 204, 255);
    transition: left 0.3s;
    height: 100%;
    border-right: solid 3px black;
    z-index: 2;
  }
  
  #menu.open {
    left: 0;
  }
  
  #content {
    /* margin-left: 100px; */
    transition: margin-left 0.3s;
  }
  
  #content.open {
    margin-left: 0;
  }
  
  button {
    margin: 10px;
  }
  .imgab{
    margin-left: 880px;
  }
.menubtns{
    text-decoration: none;
    color: black;
    list-style: none;
    float: left;
    font-weight: bold;
    margin-left: -30%;
    margin-bottom: 5%;
}
.svc{
    margin-left: -30%;
}
#log1{
    margin-left: -30%;
}
.listbtn:not(:first-child){
    margin-top: 8%;
}
#closebtn{
    padding: 3%;
    border-radius: 5px;
    border: solid 3px rgb(183, 183, 238);
    font-weight: bold;
    background: rgb(204, 204, 255);
    color: black;
}
#listmenu{
    list-style: none;
}
.btns22{
    margin-bottom: 10px;
}
@media(max-width:1409px){
    .text1,.text2,.text3,.text4 {padding: 10px 40px 10px 10px;}
}
.numbers{
    padding-left: 700px;
}
@media(max-width:575px){
    #toggleBtn{
        width: 8%;
    }
    .header{
        height: 200px;
    }
}
@media(max-width:496px){
    .btns1{
        margin-right: 8%;
    }
}
#cont1{
    display: none;
}
.numbers1{
    display: none;
}
#mapgoogle{
    text-align: center;
}
@media(max-width:2082px){
    #log{
        margin-left: 200px;
    }
}
@media(max-width:1894px){
    #log{
        margin-left: 400px;
    }
}

@media(max-width:1982px){
    .numbers{
        padding-left: 600px;
    }
}
@media(max-width:1866px){
    .numbers{
        padding-left: 500px;
    }
}
@media(max-width:1706px){
    .numbers{
        padding-left: 400px;
    }
}
@media(max-width:1550px){
    .numbers{
        padding-left: 300px;
    }
}
@media(max-width:1366px){
    .numbers{
        padding-left: 250px;
    }
}
@media(max-width:1266px){
    .numbers{
        padding-left: 200px;
    }
}
@media(max-width:1178px){
    .numbers{
        padding-left: 150px;
    }
}
@media(max-width:1777px){
    .text1{
        padding-left: 1px;
    }
    .bt1{
        margin-left: 25px;
    }
}
@media(max-width:1525px){
    #log{
        margin-left: 500px;
    }
}
@media(max-width:1500px){
    #map1{
        display: initial;
    }
    #map{
        display: none;
    }
    .aboutkrc{
        text-align: center;
    }
    #cont1{
        display: initial;
    }
    .cont2{
        display: none;
    }
    .contacti{
        display: none;
    }
}
@media(max-width:1146px){
    #log{
        margin-left: 600px;
    }
    .numbers{
        padding-left: 130px;
    }
    .phones{
        font-weight: bold;
    }
}
@media(max-width:1073px){
    .btmen1{
        display: none;
    }
    #log{
        margin-left: 510px;
    }
    .bt4{
        margin-left: -100px;
    }   
    #toggleBtn{
        display: initial;
        margin: 2%;
    }
    #body{
        background-color: silver;
    }
    #myBlock3{
        display: none;
    }
    .aboutkrc2{
        font-size: x-large;
    }
    .okomp{
        font-size: medium;
    }
    #detalis{
        font-size: medium;
    }
}
@media(max-width:1040px){
    #log{
        margin-left: 550px;
    }  
}
@media(max-width:991px){
    .zag{
        font-size: x-large;
    }
}
@media(max-width:949px){
    .numbers{
        display: none;
    }
    .numbers1{
        display: initial;
        margin-left: 320px;
    }
    #phone22{
        width: 6%;
    }
    #phone33{
        width: 6%;
    }
    #phone11{
        width: 6%;
    }
}
@media(max-width:920px){
    #log{
        margin-left: 540px;
    }
}
@media(max-width:767px){
    .iconsf{
        width: 25%;
    }
}
@media(max-width:764px){
    .numbers1{
        margin-left: 275px;
    }
}
@media(max-width:680px){
    .numbers1{
        margin-left: 230px;
    }
}
@media(max-width:552px){
    #log{
        margin-left: 600px;
    }
    .numbers1{
        margin-left: 180px;
    }
    .aboutkrc2{
        font-size: large;
    }
}
@media(max-width:498px){
    #log{
        margin-left: 650px;
    }
    .bt4{
        margin-left: -130px;
    }   
    #phone22{
        width: 9%;
    }
    #phone33{
        width: 9%;
    }
    #phone11{
        width: 9%;
    }
    .numbers1{
        margin-left: 130px;
    }
}
@media(max-width:485px){
    .iconsf{
        width: 30%;
    }
}
@media(max-width:383px){
    .iconsf{
        width: 35%;
    }
}
@media(max-width:291px){
    .iconsf{
        width: 45%;
    }
}
@media(max-width:450px){
    #log{
        margin-left: 820px;
        margin-bottom: -50px;
    }
    #svyaz{
        margin-left: 220px;
    }
}
@media(max-width:450px){
    #log{
        margin-left: 810px;
        margin-bottom: -50px;
    }
    #svyaz{
        margin-left: 225px;
    }
}
@media(max-width:437px){
    #log{
        margin-left: 810px;
        margin-bottom: -150px;
    }
    #svyaz{
        margin-left: 225px;
    }
}
@media(max-width:409px){
    #log{
        margin-left: 790px;
        margin-bottom: -150px;
    }
    #svyaz{
        margin-left: 200px;
    }
}
@media(max-width:392px){
    #log{
        margin-left: 780px;
        margin-bottom: -105px;
    }
    
}
@media(max-width:373px){
    #log{
        margin-left: 780px;
        margin-bottom: -85px;
    }
    .bt4{
        display: none;
    }
    #svyaz1{
        display: initial;
    }
    #phone22{
        width: 12%;
    }
    #phone33{
        width: 12%;
    }
    #phone11{
        width: 12%;
    }
    .numbers1{
        margin-left: 80px;
    }
}
@media(max-width:346px){
    #log{
        margin-left: 765px;
    }
    .header{
        height: 130px;
    }
    .aboutkrc{
        font-size: medium;
        padding-left: 10px;
    }
}
@media(max-width:303px){
    #log{
        margin-left: 765px;
    }
    .header{
        height: 130px;
    }
    .aboutkrc{
        font-size: medium;
        padding-left: 10px;
    }
    .numbers1{
        margin-left: 60px;
    }
}

@media(max-width:290px){
    #log{
        margin-left: 730px;
    }
   .zag{
    font-size:x-large;
   }
   .okomp{
    font-size: medium;
    margin-right: 30px;
   }
   #zago{
    font-size: larger;
   }
   .aboutkrc1{
    padding-left: 20px;
   }
   .aboutkrc{
    margin-right: 0px;
    padding-left: 20px;
   }
   .aboutkrc2{
    font-weight: bold;
   }
}














